#include "list.h"

char *FindElm( const char *key )
{
    ListElm *ptr;

    ptr = head->next;
    while (ptr) {
	if (strcmp( ptr->key, key ) == 0) 
	    return ptr->value;
	ptr = ptr->next;
    }
    return 0;
}
